## org.apache.mahout.clustering.kernel
Interface IKernelProfile

All Known Implementing Classes:
  TriangularKernelProfile

    public interface IKernelProfile

Method Summary
`double` `calculateDerivativeValue(double distance, double h)`

Method Detail

### calculateDerivativeValue

    double calculateDerivativeValue(double distance,
                                    double h)

  Returns:
    the calculated dervative value of the kernel

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.